@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?shh4fe');
	src:url('../fonts/icomoon.eot?shh4fe#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?shh4fe') format('truetype'),
		url('../fonts/icomoon.woff?shh4fe') format('woff'),
		url('../fonts/icomoon.svg?shh4fe#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-int:before {
	content: "\e902";
}
.icon-photo:before {
	content: "\e903";
}
.icon-img:before {
	content: "\e900";
}
.icon-video:before {
	content: "\e901";
}
.icon-pol:before {
	content: "\e800";
}
.icon-mar:before {
	content: "\e801";
}
.icon-con:before {
	content: "\e802";
}
.icon-ev:before {
	content: "\e803";
}
.icon-buy:before {
	content: "\e804";
}
.icon-mail:before {
	content: "\e805";
}
.icon-red:before {
	content: "\e806";
}
.icon-ap:before {
	content: "\e807";
}
.icon-web:before {
	content: "\e808";
}
.icon-med:before {
	content: "\e809";
}
.icon-tel:before {
	content: "\e80a";
}
.icon-ra:before {
	content: "\e80b";
}
.icon-ar:before {
	content: "\e80c";
}
.icon-pub:before {
	content: "\e80d";
}
.icon-il:before {
	content: "\e80e";
}
.icon-em:before {
	content: "\e80f";
}
.icon-ed:before {
	content: "\e810";
}
.icon-id:before {
	content: "\e811";
}
